package link.at17.mid.tushare.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;

import lombok.Getter;

public enum ListStatus {
    /**
     * 上市
     */
    LIST("L"),
    /**
     * 退市
     */
    DELIST("D"),
    /**
     * 停牌
     */
    PAUSE("P");
    
    @Getter
    @EnumValue
    private String listStatus;
    
    private ListStatus(String listStatus) {
        this.listStatus = listStatus;
    }
}
